{
	"name": "form/nc/erp-sync/hubspot/arr-tab.json",
	"local": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Company",
			"value": "company-customer"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Contact",
			"value": "person-customer"
		}
	]
}
